SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

fedora-obsolete-packages rpm build for : Fedora 34. For other distributions click fedora-obsolete-packages.

Name : fedora-obsolete-packages
Version : 34 Vendor : Fedora Project
Release : 21 Date : 2021-05-31 14:27:21
Group : Unspecified Source RPM : fedora-obsolete-packages-34-21.src.rpm
Size : 0.00 MB
Packager : Fedora Project
Summary : A package to obsolete retired packages
Description :
This package exists only to obsolete other packages which need to be removed
from the distribution for some reason.

Currently obsoleted packages:

eclipse-mylyn < 3.25.0-4
ocaml-ppxfind < 1.4-12
ocaml-ppx-tools-versioned < 5.4.0-11
ocaml-ppx-tools-versioned-devel < 5.4.0-11
(See https://bugzilla.redhat.com/show_bug.cgi?id=1889065)

gnome-documents < 3.34.0-7
gnome-documents-libs < 3.34.0-7
(See https://bugzilla.redhat.com/show_bug.cgi?id=1940930)

gedit-code-assistance < 3.16.0-15
gedit-code-assistance-devel < 3.16.0-15
(See https://bugzilla.redhat.com/show_bug.cgi?id=1912736)

orage < 4.12.1-17
thunar-vfs < 1.2.0-28
thunar-vfs-devel < 1.2.0-28
xfbib < 0.1.0-14
xfce4-embed-plugin < 1.6.0-13
xfce4-cellmodem-plugin < 0.0.5-29
xfce4-kbdleds-plugin < 0.0.6-20
xfce4-hardware-monitor-plugin < 1.6.0-11
empathy < 1:3.12.14-9
(See https://bugzilla.redhat.com/show_bug.cgi?id=1911945)

texlive-aecc < 9:svn28574.1.0.obsolete-9000
texlive-afm < 9:2020-30
texlive-alterqcm < 9:svn51446.obsolete-9000
texlive-babel-spanglish < 9:svn37629.0.3.obsolete-9000
texlive-bezos < 9:svn25507.0.obsolete-9000
texlive-bezos-doc < 9:svn25507.0.obsolete-9000
texlive-bgreek < 9:svn15878.0.3.obsolete-9000
texlive-context-fixme < 9:svn29341.0.obsolete-9000
texlive-context-games < 9:svn23167.0.obsolete-9000
texlive-context-games-doc < 9:svn23167.0.obsolete-9000
texlive-context-lilypond < 9:svn23167.0.obsolete-9000
texlive-context-lilypond-doc < 9:svn23167.0.obsolete-9000
texlive-doc < 9:2020-30
texlive-east-asian < 9:2020-30
texlive-FAQ-en-doc < 9:svn34303.3.28.obsolete-9000
texlive-fontloader-luaotfload < 9:svn45090.obsolete-9000
texlive-genmisc < 9:svn45851.obsolete-9000
texlive-geometry-de-doc < 9:svn21882.1.1.obsolete-9000
texlive-getargs < 9:svn41415.obsolete-9000
texlive-japanese < 9:svn30855.1.3.obsolete-9000
texlive-japanese-doc < 9:svn30855.1.3.obsolete-9000
texlive-knuthotherfonts < 9:svn13293.0.obsolete-9000
texlive-ltxindex < 9:svn15878.0.1c-9000
texlive-lua2dox < 9:20190410.obsolete-9000
texlive-mbenotes < 9:svn31813.2.obsolete-9000
texlive-mbenotes-doc < 9:svn31813.2.obsolete-9000
texlive-mil3-doc < 9:svn21677.0.obsolete-9000
texlive-mychemistry < 9:svn28611.1.99b.obsolete-9000
texlive-mychemistry-doc < 9:svn28611.1.99b.obsolete-9000
texlive-obsolete < 9:2020-30
texlive-pdftools < 9:20190410.obsolete-9000
texlive-pstools < 9:20190410.obsolete-9000
texlive-pst-spirograph < 9:svn35026.0.41.obsolete-9000
texlive-pst-spirograph-doc < 9:svn35026.0.41.obsolete-9000
texlive-pst-vue3d < 9:svn15878.1.24.obsolete-9000
texlive-pst-vue3d-doc < 9:svn15878.1.24.obsolete-9000
texlive-pstricks-examples-en-doc < 9:svn29349.0.obsolete-9000
texlive-pstricks-examples-doc < 9:svn21511.0.obsolete-9000
texlive-psu-thesis < 9:svn15878.1.1.obsolete-9000
texlive-psu-thesis-doc < 9:svn15878.1.1.obsolete-9000
texlive-scheme-xml < 9:svn40631.obsolete-9000
texlive-spanish-mx < 9:svn15878.1.1a.obsolete-9000
texlive-spanish-mx-doc < 9:svn15878.1.1a.obsolete-9000
texlive-tetex < 7:20190410.obsolete-9000
texlive-tetex-bin < 7:20190410.obsolete-9000
texlive-texconfig < 7:20190410.obsolete-9000
texlive-texconfig-bin < 7:20190410.obsolete-9000
texlive-texmf < 9:2020-30
texlive-texmf-afm < 9:2020-30
texlive-texmf-context < 9:2020-30
texlive-texmf-doc < 9:2020-30
texlive-texmf-dvips < 9:2020-30
texlive-texmf-east-asian < 9:2020-30
texlive-texmf-fonts < 9:2020-30
texlive-texmf-latex < 9:2020-30
texlive-texmf-xetex < 9:2020-30
texlive-texmf-errata < 9:2020-30
texlive-texmf-errata-afm < 9:2020-30
texlive-texmf-errata-context < 9:2020-30
texlive-texmf-errata-doc < 9:2020-30
texlive-texmf-errata-dvips < 9:2020-30
texlive-texmf-errata-east-asian < 9:2020-30
texlive-texmf-errata-fonts < 9:2020-30
texlive-texmf-errata-latex < 9:2020-30
texlive-texmf-errata-xetex < 9:2020-30
texlive-tkz-berge < 9:svn22891.1.00c.obsolete-9000
texlive-tkz-berge-doc < 9:svn22891.1.00c.obsolete-9000
texlive-tkz-graph < 9:svn22832.1.00.obsolete-9000
texlive-tkz-graph-doc < 9:svn22832.1.00.obsolete-9000
texlive-tkz-kiviat < 9:svn22857.0.1.obsolete-9000
texlive-tkz-kiviat-doc < 9:svn22857.0.1.obsolete-9000
texlive-tkz-linknodes < 9:svn22833.1.0c.obsolete-9000
texlive-tkz-linknodes-doc < 9:svn22833.1.0c.obsolete-9000
texlive-voss-mathmode-doc < 9:svn36093.2.47.obsolete-9000
texlive-wasy2-ps < 9:svn35830.0.obsolete-9000
texlive-wasy2-ps-doc < 9:svn35830.0.obsolete-9000
tex-tetex < 7:20190410.obsolete-9000
tex-texconfig < 7:20190410.obsolete-9000
(See https://bugzilla.redhat.com/show_bug.cgi?id=1889883)

epiphany-runtime < 1:3.36.99-1
(See https://bugzilla.redhat.com/show_bug.cgi?id=1781359)

libcroco < 0.6.13-5
libcroco-devel < 0.6.13-5
hippo-canvas < 0.3.0-30
(See https://bugzilla.redhat.com/show_bug.cgi?id=1862511)

infinispan < 8.2.4-6
(See https://src.fedoraproject.org/rpms/infinispan/c/b2c5a112eff72b01d005dc58522ca5579739a8f8)

glite-lb-types < 2.0.10-18
gpsdrive < 2.11-54
mirrorbrain-scanner < 2.18.1-27
opendchub < 0.8.3-20
perl-CPAN-Reporter < 1.2018-12
perl-Compress-LZ4 < 0.25-12
perl-Compress-Snappy < 0.24-16
perl-Crypt-PBKDF2 < 0.161520-12
perl-Crypt-Random-TESHA2 < 0.01-16
perl-Crypt-SaltedHash < 0.09-18
perl-Date-Easter < 1.22-16
perl-Digest-Bcrypt < 1.209-11
perl-Digest-PBKDF2 < 0.013-9
perl-Filesys-SmbClient < 3.2-22
perl-GStreamer < 0.20-18
perl-Geo-Point < 0.98-4
perl-Geo-Proj4 < 1.09-4
perl-Image-SubImageFind < 0.03-23
perl-Module-Data < 0.013-11
perl-Parse-CPAN-Packages-Fast < 0.09-14
perl-Path-ScanINC < 1.000003-11
perl-Pod-Wordlist-hanekomu < 1.132680-25
perl-SOCKS < 0.03-17
perl-Test2-Plugin-SpecDeclare < 0.000003-12
perl-Time-TAI64 < 2.11-16
perl-X11-GUITest < 0.28-20
perl-perl5i < 2.13.2-14
perl-qpid-messaging < 1.39.0-6
perl-re-engine-PCRE2 < 0.16-5
perl-sword < 1.8.1-20
zanata-util < 0.2.9-20
(See https://bugzilla.redhat.com/show_bug.cgi?id=1884617)

antimony < 0.9.3-18
boost169-numpy3 < 1.69.0-7
boost169-python3 < 1.69.0-7
coreboot-utils < 4.11-2
csvdiff < 0.3.1-12
hovercraft < 2.2-10
inception < 0.4.1-16
mnemosyne < 2.6.1-5
modtools < 0.0.1-13
mozilla-iot-gateway-addon-python < 0.9.0-3
python-bna < 4.1.0-15
python-ladon < 0.9.38-13
python3-args < 0.1.0-15
python3-asynctest < 0.13.0-5
python3-avocado-vt < 77.0-2
python3-blist < 1.3.6-25
python3-blockdiag-devel < 2.0.0-3
python3-cantor < 19.12.2-3
python3-clint < 0.5.1-16
python3-cltk < 0.1.111-3
python3-configparser < 3.7.1-8
python3-couchdb < 1.0-18
python3-django-babel < 0.6.2-12
python3-django-simple-captcha < 0.5.6-11
python3-django-tinymce < 2.4.0-14
python3-flask-cache < 0.13.1-20
python3-flower < 0.9.2-8
python3-gerrit-view < 0.4.6-5
python3-gofer-qpid < 3.0.0-0.7
python3-heketi < 9.0.0-6
python3-hug < 2.4.0-5
python3-invocations < 0.13.0-16
python3-jupyterlab-launcher < 0.11.0-8
python3-line_profiler < 2.1-8
python3-multio < 0.2.4-7
python3-neomodel < 3.3.1-7
python3-nistats < 0.0.1-0.10
python3-nnpy < 1.4.2-6
python3-nose-xcover < 1.0.11-8
python3-nose_warnings_filters < 0.1.5-13
python3-pathlib2 < 2.3.5-3
python3-pip-shims < 0.3.2-5
python3-poppler-qt4 < 0.18.1-22
python3-pyephem < 3.7.6.0-19
python3-pythonfinder < 1.2.1-5
python3-readme_renderer < 24.0-7
python3-social-auth-app-flask < 1.0.0-9
python3-social-auth-app-flask-sqlalchemy < 1.0.1-9
python3-social-auth-storage-sqlalchemy < 1.1.0-9
python3-sphinxcontrib-fulltoc < 1.2-13
python3-tgext-crud < 0.8.2-10
python3-traceback2 < 1.4.0-27
python3-txamqp < 0.8.1-13
python3-unittest2 < 1.1.0-25
python3-vistir < 0.4.3-6
python3-yaspin < 0.14.3-6
sse2fedmsg < 0.3.0-10
subscription-manager-migration < 1.25.9-6
execdb < 0.1.0-6
koschei-admin < 2.4.0-10
koschei-backend < 2.4.0-10
koschei-backend-copr < 2.4.0-10
koschei-backend-fedora < 2.4.0-10
koschei-common < 2.4.0-10
koschei-common-copr < 2.4.0-10
koschei-common-fedora < 2.4.0-10
koschei-frontend < 2.4.0-10
koschei-frontend-copr < 2.4.0-10
koschei-frontend-fedora < 2.4.0-10
manuale < 1.1.0-12
pipsi < 0.9-16
python3-XStatic-jQuery < 1.10.2.1-18
python3-XStatic-jquery-ui < 1.12.0.1-11
python3-abclient < 0.2.3-14
python3-blindspin < 2.0.1-10
python3-congressclient < 1.13.0-3
python3-congressclient-tests < 1.13.0-3
python3-couchbase < 2.5.5-6
python3-dionaea < 0.7.0-9
python3-django-helpdesk < 0.2.22-3
python3-iptables < 0.12.0-11
python3-jabberpy < 0.5-0.48
python3-kyotocabinet < 1.22-3
python3-libtaskotron < 0.10.4-2
python3-mdp < 3.5-19
python3-openstack-doc-tools < 1.8.0-11
python3-pika-pool < 0.1.3-20
python3-pykafka < 2.6.0-0.12
python3-pyqtrailer < 0.6.2-24
python3-pysendfile < 2.0.1-17
python3-pytest-faulthandler < 1.6.0-6
python3-pytoml < 0.1.18-9
python3-pytrailer < 0.6.1-16
python3-radicale < 2.1.11-4
python3-requests-credssp < 1.0.0-8
python3-ryu < 4.29-9
python3-tinycss < 0.3-27
python3-vrpn < 07.33-22
regindexer < 0.6.2-2
taskotron-trigger < 0.7.0-7
(See https://bugzilla.redhat.com/show_bug.cgi?id=1856098)

Plus the following python2 packages, in accordance with the general switch away
from Python2 ahead of its retirement in 2020. See
https://fedoraproject.org/wiki/FinalizingFedoraSwitchtoPython3 for more
information.

python2-authres < 1.2.0-7
python2-docutils < 0.15.2-5
python2-libxml2 < 2.9.10-5
python2-pycryptodomex < 3.9.8-2
python2-pycryptodomex-selftest < 3.9.8-2
python2-typing < 3.7.4.1-3
trac-CGit-plugin < 1.0.6-15
trac-blackmagictickettweaks-plugin < 0.12.3-5
trac-sensitivetickets-plugin < 0.21-16
(See https://bugzilla.redhat.com/show_bug.cgi?id=1578359)

ekiga < 4.0.1-51
(See https://bugzilla.redhat.com/show_bug.cgi?id=1964864)

RPM found in directory: /mirror/download.fedora.redhat.com/pub/fedora/linux/updates/34/Everything/x86_64/Packages/f

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  fedora-obsolete-packages-34-21.noarch.rpm
ftp.pbone.net  fedora-obsolete-packages-34-21.noarch.rpm
ftp.pbone.net  fedora-obsolete-packages-34-21.noarch.rpm
     

Provides :
fedora-obsolete-packages
libsolv-self-destruct-pkg()

Requires :
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1


Content of RPM :
/usr/share/doc/fedora-obsolete-packages
/usr/share/doc/fedora-obsolete-packages/README